@charset "utf-8";
/* CSS Document */
h5 {
	font-size: 1em;
}

.contain{
	width:100%;
	overflow:hidden;
}
.subbanner img{
	min-width:100%;
	height:104px;
	position:relative;
}
.subbanner span{
	position:absolute;
	bottom:-15px;
	left:0;
	width: 100%;  
    padding: 15px;
   
}

.container.width{
	max-width:850px;
}

.path span{
	display: inline-block;
}
.path{
	margin-top:10px;
}
.content-table div{
	margin-left:7%;
	margin-right:7%;
}

table{
	margin:auto;
	width:86%;
}


table tr td/* , table th:last-child */{
	padding:5px 8px;
	vertical-align:top;
	border-left:1px solid #fff;
}
table th {
	border-left:1px solid #fff;
}

ul.none{
	list-style-type:none;
}
ol#roman {
    list-style-type:lower-roman;
}
/*-------------------------------------------*/
ul.arrow, ul.arrow li ul li ul.line{
	list-style:none;
	padding:0;
}
ul.arrow > li {
    padding-left: 35px;
    /* background-image: url(http://ugcs-new.uat01.kanhan-uat.com/img/common/ugc/arrow.png); */
    background-position: 5px 7px;
    background-repeat: no-repeat;
}
ul.arrow li ul li:before{
	content:"";
	padding-right:5px;
}

ul.arrow li ul li ul.line li:before{
	content: "-";
	 padding-right: 20px;
}
ul.arrow img, img.icon{
	width: 20px;
    margin: 0 12px 0 0;
}
ul.arrow img.new{
	width: 45px;
}
ul.arrow img.com1{
	width: 34px;
	margin:0;
}
ul.arrow img.com2{
	width: 34px;
	margin-right:12px;
}

.green-title{
	font-weight: bold;
	color:#093;
}
.green-line{
	color:#093;
	border:1px solid;
}
.gray-line{
	margin: 10px 0;
	color:#666;
	border:1px solid;
}
.person-info{
	margin-bottom:10px;
}
.person-info-txt{
	margin-bottom:40px;
	min-height: 125px;
}
.person-name {
	font-size:1.4em;
	font-weight: bold;
}
.person-img img{
	width:130px;
	height:auto;
	float: right;
	margin: 5px 0 10px 10px;
	margin-right: 0px;
	border: #eee 1px solid;
}
.gray-text{
	color:#666;
}

.pageContent {
	text-align:justify;
}
.pageContent img {
	max-width:100%;
}
.pageContent table {
	width:100%;
}
.pageContent div.txt {
	margin-top: 10px;
}
.pageContent div.pic {
	float: right;
    padding: 0px 0 15px 15px;
}

.dot-line{
	border: 1px #888 dashed;
}